## python-catkin-pkg-modules 0.4.13

=== debian/changelog ===
python-catkin-pkg-modules (0.4.13-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Jul 2019 09:14:23 -0700
