=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
-Standards-Version: 3.9.1
-X-Python3-Version: >= 3.2
-
-
+Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
+Standards-Version: 3.9.6
+X-Python3-Version: >= 3.4
+Homepage: http://wiki.ros.org/catkin_pkg
 
 Package: python-catkin-pkg-modules
 Architecture: all
@@ -16,5 +15,3 @@
 Description: catkin package library
  Library for retrieving information about catkin packages.
 
-
-
