=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 26 Jul 2019 09:14:23 -0700
export PYBUILD_NAME=python-catkin-pkg-modules
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_SCRIPTS=1

%:
	dh $@ --with python2 --buildsystem=pybuild
