## python-catkin-pkg-modules 0.5.2

=== debian/changelog ===
python-catkin-pkg-modules (0.5.2-1) bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 27 May 2022 19:40:33 +0000
